/**
 * grids.css
 *
 * Sets up different grid layouts.
 *
 * @version			1.0.0
 * @date			2009-08-28
 * @lastmodified	2009-08-28 16:31
 * @author			Studio Dumbar (Jonathan van Wunnik)
 * @project			Starters Kit Rijksoverheid
 * @link			http://www.website.com
 * @cssdoc			version 1.0-pre
 *
 */

/**
 * Grid
 *
 * @section			Styles for different column and row (line) configurations
 * @note			Don't mix 'template' and 'grid' styles, although it's possible
 *					to nest 'grid' styles inside 'template' styles (not the other way around!)
 */

.line, .last_unit {
    overflow: hidden;
}

.line {
    margin-top: 0;
    position: relative;
}

.unit {
    float: left;
}

.unit_ext {
    float: right;
}

.last_unit {
    float: none;
    width: auto;
}

.size11 {
    float: none;
}

.size12 {
    width: 50%;
}

.size13 {
    width: 33.33333%;
}

.size23 {
    width: 66.66666%;
}

.size14 {
    width: 25%;
}

.size34 {
    width: 75%;
}

.size15 {
    width: 20%;
}

.size25 {
    width: 40%;
}

.size35 {
    width: 60%;
}

.size45 {
    width: 80%;
}

.size48 {
    width: 50%;
}

/* .size12 */
.size58 {
    width: 62.5%;
}

.size38 {
    width: 37.5%;
}

.size212 {
    width: 16.666666%;
}

.size312 {
    width: 25%;
}

/* .size14 */
.size412 {
    width: 33.33333%;
}

/* .size13 */
.size512 {
    width: 41.66666%;
}

.size612 {
    width: 50%;
}

/* .size12 */
.size812 {
    width: 66.66666%;
}

/* .size23 */
.size912 {
    width: 75%;
}

/* .size34 */

.media {
    width: auto;
}

/* extending grids to allow a unit that takes the width of its content */
